---

Installing Gnome Shell Extensions

[ Thanks to Matthew Casperson for this
link. ]

“Step 6 checks out the version of the extensions that works with
the current version of the Gnome Shell available for OpenSuse 11.4
(i.e. 3.0.0). You can omit this command to get the latest version
of the extensions, but their manifest.json files do mandate a more
recent version of the Gnome Shell (like 3.0.1 or 3.0.2), and won’t
work with Gnome 3 on OpenSuse 11.4 at this point in time.

“You can add the –enable-extensions=”alternate-tab
windowsNavigator auto-move-windows dock user-theme
alternative-status-menu gajim” option to step 7 to install the
additional extenions. Your luck may vary – my version of Gnome 3
would not load with all the extenions.”


Complete Story